import React from 'react';
export default function Resume(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-240v-480h60v480zm174 0 385-240-385-240zm60-115v-250l201 125zm0-125" })));
}
